Subject: Re: [94attendees] Suica cards: receipts when using?

From: Mike Bishop <[email-masked]>
Date: Sun, 1 Nov 2015 07:58:05 +0000

It is in Japanese, yes.  So far, I've managed to identify the symbols that presumably mean "transit," "vending machine," and "put more money on" which about covers my need to be able to categorize the expense and have some kind of documentation.

If the expense report auditors want to read in more detail, they can do the translation!

-----Original Message-----
From: 94attendees [mailto:[email-masked]] On Behalf Of Martin J. Dürst
Sent: Sunday, November 1, 2015 2:07 PM
To: Ole Jacobsen <[email-masked]>; Paul Hoffman <[email-masked]>
Cc: [email-masked]
Subject: Re: [94attendees] Suica cards: receipts when using?

You can also print out a list of your recent expenses from a SUICA/PASMO card at a train station. This will give you a paper trail of the money you spent on train/subway/... trips. But it will probably be in Japanese (never tried to get one in English, sorry).

Regards,   Martin.

On 2015/11/01 12:41, Ole Jacobsen wrote:
>
>
> Yes, you will, in taxis too, in fact you often get  TWO receipts, one 
> for what you paid and one which shows the transaction and remaining card balance.
>
> Ole
>
> On 31 Oct 2015, at 05:20, Paul Hoffman <[email-masked]> wrote:
>
>> Thanks for the advice to get a Suica card. If I use it in a store or restaurant, will I still get a paper receipt?
>>
>> --Paul Hoffman
>>
>> _______________________________________________
>> 94attendees mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/94attendees
>
>
>
> _______________________________________________
> 94attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/94attendees
>

_______________________________________________
94attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/94attendees